<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/usa-M48A1_Patton</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/usa-M48A1_Patton</bigIconPath>
		<blitzModelPath>Tanks/USA/M48A1_Patton.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/usa/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/usa/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/usa-M48A1.sc2</collisionMesh>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<loader>radioman</loader>
	</crew>
	<speedLimits>
		<forward>48</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5.6</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.5926</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>2.0</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/american/A84_M48A1/M48A1_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>usa_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.82</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>152.875641</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.299482 -3.304505 -0.723768</min>
				<max>1.299480 3.264257 0.629446</max>
			</bbox>
			<points>
				<normal>-0.016346 -0.000000 -1.088652</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/american/A84_M48A1/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/american/A84_M48A1/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/american/A84_M48A1/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 38.00 0.34 1.00 0.04 0.27</pitchParams>
			<rollParams>1.00 0.26 38.00 0.34 1.00 0.04 0.27</rollParams>
			<sensitivityToImpulse>0.3</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>-0.000001 0.528381 0.524644</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/american/A84_M48A1/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>110</armor_1>
			<armor_2>101.6</armor_2>
			<armor_3>76.2</armor_3>
			<armor_4>35.1</armor_4>
			<armor_5>57.2</armor_5>
			<armor_6>25.4</armor_6>
			<armor_7>76.2</armor_7>
			<armor_8>0</armor_8>
			<armor_9>61</armor_9>
			<armor_10>101.6</armor_10>
			<armor_11>38.1</armor_11>
			<armor_12>70</armor_12>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>27700</weight>
		<maxHealth>1480</maxHealth>
		<ammoBayHealth>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>180</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.0115884 0.463579 3.18341</rayStart>
				<rayEnd>-0.00970667 -0.076279 2.92245</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.32</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_M48A1>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.808248 -3.162210 -0.000781</min>
					<max>1.808246 3.294300 1.422210</max>
				</bbox>
				<points>
					<normal>-0.000001 -0.001790 -0.003760</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#usa_vehicles:Chassis_M48A1</userString>
			<description>#usa_vehicles:Chassis_M48A1_descr</description>
			<tags/>
			<level>10</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/american/A84_M48A1/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A84_M48A1/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A84_M48A1/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<decalGroup>trace</decalGroup>
				<decalTexture>trace</decalTexture>
				<size>0.44 0.72</size>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_01</textureSet>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.64</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.346079</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.168875</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R2</name>
					<radius>0.164571</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.168876</radius>
					<startIndex>3</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R6</name>
					<radius>0.163742</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R7</name>
					<radius>0.354448</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.345943</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.34614</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.168876</radius>
					<startIndex>1</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L7</name>
					<radius>0.354522</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.34614</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L7</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 1.08862 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A84_M48A1/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.46415 1.9531</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>8000</weight>
			<maxLoad>50350</maxLoad>
			<terrainResistance>0.8 0.9 1.2</terrainResistance>
			<brakeForce>39500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>50</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.1</vehicleMovement>
				<vehicleRotation>0.1</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>250</maxHealth>
			<maxRegenHealth>190</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_M48A1>
	</chassis>
	<turrets0>
		<Turret_1_M48A1>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.245355 -1.996076 -0.476046</min>
					<max>1.256703 1.314985 1.139982</max>
				</bbox>
				<points>
					<normal>0.000001 -0.536286 -1.667568</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:Turret_1_M48A1</userString>
			<description>#usa_vehicles:Turret_1_M48A1_descr</description>
			<tags/>
			<level>10</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/american/A84_M48A1/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/american/A84_M48A1/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/american/A84_M48A1/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/american/A84_M48A1/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.435368 0.850321</gunPosition>
			<armor>
				<armor_1>177.8</armor_1>
				<armor_2>177.8</armor_2>
				<armor_3>76.2</armor_3>
				<armor_4>50.8</armor_4>
				<armor_5>25.4</armor_5>
				<armor_6>25.4</armor_6>
				<armor_7>177.8</armor_7>
				<armor_8>0</armor_8>
				<armor_9>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_9>
				<armor_10>25.4</armor_10>
				<armor_11>76.2</armor_11>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>8200</weight>
			<maxHealth>370</maxHealth>
			<rotationSpeed>40</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>170</maxHealth>
				<maxRegenHealth>85</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>270</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>120</maxHealth>
				<maxRegenHealth>60</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_105mm_Gun_M68>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.467856 -0.811842 -0.363838</min>
							<max>0.503181 4.389728 0.412171</max>
						</bbox>
						<points>
							<normal>0.000001 -1.374965 -2.045901</normal>
						</points>
					</blitz>
					<effects>shot_main</effects>
					<maxAmmo>57</maxAmmo>
					<pitchLimits>-19 9</pitchLimits>
					<models>
						<undamaged>vehicles/american/A84_M48A1/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/american/A84_M48A1/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/american/A84_M48A1/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A84_M48A1/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>177.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>177.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>25.4<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>45</gun>
					</armor>
					<extraPitchLimits>
						<back>-19 4 30</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>7.78039744021556</reloadTime>
					<aimingTime>2</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					</_105mm_Gun_M68>
			</guns>
			<emblemSlots>
				<inscription>
					<rayStart>1.51133 0.429585 -0.144425</rayStart>
					<rayEnd>0.922709 0.321093 -0.186265</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.78</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>1.3389 0.455986 0.601774</rayStart>
					<rayEnd>0.806626 0.249291 0.417533</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.51133 0.429585 -0.144425</rayStart>
					<rayEnd>-0.922709 0.321093 -0.186265</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.78</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>-1.3389 0.455986 0.601774</rayStart>
					<rayEnd>-0.806626 0.249291 0.417533</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_1_M48A1>
	</turrets0>
	<engines>
		<Continental_AV-1790-7B>shared</Continental_AV-1790-7B>
	</engines>
	<fuelTanks>
		<Large>shared</Large>
	</fuelTanks>
	<radios>
		<AN-VRC-7>shared</AN-VRC-7>
	</radios>
</root>
